<!DOCTYPE html>
<html>
<head>
<title>Pagina titel</title>
<style>
  body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #3b3b3b;
    color: #ffffff;
    padding: 50px;
  }

  form {
    margin-top: 50px;
  }

  .container {
    text-align: center;
    width: 100%;
  }
  
</style>
</head>
<body>

<h1>Dit is een koptekst</h1>
<p>Dit is gewone tekst</p>
<div class="container">
  <img src="https://duo.nl/images/duo-den-haag.jpg" alt="" />
</div>

<form action="/action_page.php">
    <label for="fname">First name:</label><br>
    <input type="text" id="fname" name="fname"><br>
    <label for="lname">Last name:</label><br>
    <input type="text" id="lname" name="lname"><br>
    <p>Choose your favorite Web language:</p>
    <input type="radio" id="html" name="fav_language" value="HTML">
    <label for="html">HTML</label><br>
    <input type="radio" id="css" name="fav_language" value="CSS">
    <label for="css">CSS</label><br>
    <input type="radio" id="javascript" name="fav_language" value="JavaScript">
    <label for="javascript">JavaScript</label><br><br>
    <input type="submit" value="Submit">
  </form> 

</body>
</html>



